"SSOAuthButtonCancel" = "取消";
"SSOAuthButtonGoIncognito" = "在不登录账号的情况下使用";
"SSOAuthButtonGoIncognitoApp" = "不登录账号，直接使用“%@”";
"SSOAuthButtonAddAnotherAccount" = "添加账号";
"SSOAuthErrorInternal" = "发生内部错误。";
"SSOAuthErrorKeychain" = "无法向安全存储设备存储项目或从中读取项目。";
"SSOAuthErrorMismatchedEmail" = "提供的电子邮件地址 (%1$@) 与预期的原始电子邮件地址 (%2$@) 不符。";
"SSOAuthErrorServer" = "服务器错误";
"SSOAuthErrorUnexpectedResponse" = "非预期的服务器响应。";
"SSOAuthTitleSignIn" = "登录";
"SSOAuthUnnamedAccount" = "未命名的账号";
"SSOAuthRemoveAccount" = "删除";
"SSOAuthButtonSwitchAccount" = "切换账号";
"SSOAuthButtonManageAccounts" = "管理账号";
"SSOAuthButtonSignIn" = "登录";
"SSOAuthErrorAccountUnknownError" = "无法登录此账号。";
"SSOAuthErrorServerError" = "无法连接服务器";
"SSOAuthErrorNetworkError" = "无法连接网络";
"SSOAuthErrorUnableToSignOut" = "无法退出";
"SSOAuthErrorUnableToAddAccount" = "无法添加其他账号";
"SSOAuthButtonDone" = "完成";
"SSOAuthMessageRemovingAccount" = "正在删除账号";
"SSOAuthRemoveAccountConfirmationMessageV3" = "系统将从这个设备上的“%@”和其他 Google 应用中移除此账号及所有未保存的数据";
"SSOAuthButtonOK" = "确定";
"SSOAuthMDMError" = "Device Policy提醒";
"SSOAuthUnknownError" = "未知错误";
"SSOAuthButtonContinueSignInFullName" = "以%@身份继续";
"SSOAuthButtonContinueSignInDefault" = "继续";
"SSOAuthRemoveAccountAlertTitle" = "移除账号“%@”？";
"SSOAuthAppTransportSecurityErrorMessage" = "无法安全地连接到您的身份提供者。请与 %@ 的管理员联系以解决该问题。";
"SSOAuthSelectDefaultAccountTitle" = "选择默认账号";
"SSOAuthSelectDefaultAccountMessage" = "除非您指定了其他账号，否则系统会使用此设备的默认账号对您在 Google 服务中的体验进行个性化。";
"SSOAuthSelectDefaultAccountFineprint" = "这可能包括您首次使用的 Google 服务和第三方应用中展示的 Google 广告。已停用广告个性化的账号（包括部分 G Suite 账号）在广告体验方面不会受到影响。\n\n您随时可以从账号菜单中为此项设置选择其他账号。";
"SSOAuthDefaultAccountMessage" = "%@ (%@) 是您的默认账号。";
"SSOAuthButtonSwitchDefaultAccount" = "切换默认账号";
"SSOAuthActionSheetSignInTitle" = "登录 Google 账号";
"SSOAuthActionSheetSignUpTitle" = "创建 Google 账号";
